body {
	/*background: url(../images/bg-body.gif) repeat ;*/
	background: #e4e4e4;
	font: Arial, Helvetica, Sans-Serif;
	color: #666666;
	margin: 0;
	padding: 0 0 30px 0;
	/*text-shadow:1px 1px 0 #FFFFFF;*/
}

::-moz-selection {
	background: #fff2a8; /* Firefox */
}

/* ---- Standard Elements ---------------------------------- */

a {
	text-decoration: none;
	color: #fd9004;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


a img {
	border: 0;
}

h1, h2, h3, h4, h5 {
	font-family: 'Quicksand', sans-serif;
	text-transform:capitalize;
	font-stretch:expanded;
	font-weight: 100;
	color: #fd9004;
	padding: 0;
	margin: 0 0 5px 0;
	line-height: 1.5em;
}

h1 { 
	font-size: 22px;
	padding-bottom:10px;
}

h2 { 
	font-size: 17px;
	font-weight:700;
	letter-spacing: 0.2px; 
	color: #999999;
	padding-left: 60px;
}

h3 { 
	font-size: 13px; 
	/*letter-spacing: -.4px;*/
	font-weight:normal;
}

h2, h3 {
	margin: 0px 0 5px;
}

h4 { 
	font-size: 14px; 
	margin: 20px 0 5px;
}

h5 { 
	font-size: 13px;
	margin: 20px 0 5px;
}

p {
	line-height: 1.6em;
	padding: 0;
	margin: 10px 30px 15px 60px;
	text-align:justify;
	font: Arial, Helvetica, Sans-Serif;
	color: #666666;
}


blockquote {
	line-height: 1.7em;
}

small {
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}

ul {
	list-style-type: square;
	margin: 10px 0 0 40px;
	padding: 0;
}

ul li ul {
	margin: 5px 0 10px 30px;
}

hr {
	height: 1px;
	color: #CCCCCC;
	background: url(../images/content_seperator.gif) repeat-x;
	border: 0;
	margin: 10px 0 15px 0;
}


input, textarea {
	padding: 4px;
	font: 14px lucida grande, Arial, Helvetica, Sans-Serif;
	background:#fff;
	border:1px solid #CCCCCC;
}
form {
	margin: 0;
	padding: 0;
}

a.logo {
	/*background:url(../images/logo.jpg) no-repeat ;*/
	margin:0 0 0 430px;
	height:100px;
	width:600px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:99;
}
* html a.logo
{     /*IE6 hack*/
	float:left;
	right:60px;
	left:0;
	}

/* ---- Background ---------------------------------------- */

#titleheader_bg {
	/*height: 30px;*/
	text-align: right;	/*border-bottom:1px solid #fd9004;*/
	position:relative;
	z-index:1;
}

/*.display_bg {
	background:url("../images/display_bg.jpg") repeat-x ;
	padding:0px 0px 0px 0px;
	background:#FFFFFF;
}*/



/* ---- Display ----------------------------------------------- */

#display {
	background:#FFFFFF; /*E5E5E5*/
	/*width: 850px;*/
	/*padding: 0px;*/
	font-size: 12px;
	border-top:2px solid #fd9004;
	/*border:1px solid #fff;
	*border:1px solid #ccc;*/
	/*margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;*/
	margin: auto;
	position:relative;
	
	z-index:0;	/*outline:1px solid #ccc;*/
}

#display h4 {
	margin: 0 0 4px 0;
	line-height: 1.2em;
}

	

/* ----- Logo -----------------------------------------------*/
#logo 
{	/*background:url("../images/nav_back.jpg") repeat-x ;	
	border:1px solid #D3D3D3;*/
	height: 55px;
	/*float:none;*/
	width:153px;
	z-index:1;
	/*overflow:hidden;*/	/*-moz-border-radius:6px;*/
	/*margin: 0px auto;*/
	padding-top: -10px;
	position:relative;
	float:right;
	
}


/* ---- Navigation ---------------------------------------- */
.navback 
{	right:0;
	left:0;
	z-index:3;
	}
	
.menu-active{
	color: #fd9004;
	display:block;
	padding:5px 7px;
	text-decoration:none;

}
#navigation 
{	/*background:url("../images/nav_back.jpg") repeat-x;
	border:1px solid #D3D3D3;*/
	height: 57px;
	font-size: 12px;
	margin:0px auto;
	margin-top:100px;
	width:850px;
	overflow:hidden;
	-moz-border-radius:6px;
}

#navigation ul {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	z-index: 100;
	padding: 0;
	list-style-type: none;
	margin:0 0 0 0px;
	
}
* html #navigation ul{
	margin:0 0 0 6px;
	}
/*Top level list items*/
#navigation ul li {
	display: block;
	float: left;
	/*background:url("../images/seperator.png") no-repeat right 1px;*/
	padding:25px 6px 4px 0 ;
	margin-right:30px;
}

/*Top level menu link items style*/
#navigation ul li a {
	display:block;
	padding:5px 7px;
	text-decoration:none;
}

* html #navigation ul li a { /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

#navigation ul li a:link, #navigation ul li a:visited {
	color: #6a6866;
}

#navigation ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #777777;
	z-index: 100;
}

#navigation ul li a:hover {

	color:#fd9004;
	text-decoration:none; /*background of menu items during onmouseover (hover state)*/
	z-index: 100;
}



/* ---- Header ------------------------------------------------- */

#header {
	width:848px;
	height:334px;
	margin-top:2px;
	margin:auto;
	background:#eeeeee;
	border-bottom: 2px solid #FFFFFF;
	border-top: 2px solid #FFFFFF;
}


/* ---- Container ----------------------------------------------- */
#container {
	/*background:url("../images/border-bg.gif") repeat ;*/
	background-color:#fcfcfc;
	width: 850px;
	margin: 0px auto;
	margin-top:10px;
	padding:0px;
	position:relative;
	z-index:0;
}
* html #container {
	border:1px solid #D8D8D8;
}


/* ---- Content -------------------------------------------- */

#text-area{
	padding: 20px;
}

#content_container {
	font-size: 14px;
	/*background:#f4f4f4;*/
	position:relative;
	z-index:0;
}
* html #content_container{
	display:inline-block;
}

#content {
	/*float: left;*/
	padding: 30px;
	/*color: #555555;*/
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
}

#content p {
	font-family:Arial, Helvetica, sans-serif;

}

#float-left {
	float:left; 
	padding-left:30px; 
	font-family:Arial, Helvetica, sans-serif;
}

#float-right {
	float:right; 
	padding-right:120px; 
	font-family:Arial, Helvetica, sans-serif;
}

* html #content 
{
	background:#f4f4f4;
}
.post {
	margin: 35px;
}

.post_title {
	margin-bottom: 20px;
}
.post_title h1 {
	font-size: 40px; 
	line-height:42px;
}
.post_title span {
	font-size: 12px;
	color: #999999;
	font-style: italic;
}


/* -- Footer ------------------------------------------------------- */

#footer {
	width: 850px;
	height:30px;
	background-color:#eeeeee;
	margin: 0 auto;
	margin-top: 10px;
	padding: 0px;
	font-size: 11px;
	color: #999999;
	/*background:url("../images/border-bg.gif") repeat;*/
	/*border:1px solid #FFFFFF;
	outline:1px solid #D8D8D8;*/
	position:relative;
	z-index:1;

}

#footer a{
	color:#fd9004;
}

#footer ul {
	float: left;
	z-index: 100;
	list-style-type: none;
	margin:0 0 0 0px;
	padding-top:10px;
	
}
* html #footer ul{
	margin:0 0 0 0px;
	}
/*Top level list items*/
#footer ul li {
	display: block;
	float: left;
	/*background:url("../images/seperator.png") no-repeat right 1px;*/
	margin-right:35px;
	margin-left:10px;
	}
	
.span1 {
	 float:right;
	 padding-top:10px;
	 padding-right:10px;
}

.span2 {
	 padding-left:75px;
}
	



	

/* ------------------------------------------------------------------------
	Miscellaneous
------------------------------------------------------------------------- */

	.clearfix:after {
		content: "."; 
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden;
	}

	.clearfix {display: inline-block;}

	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */
